メインコンテンツへスキップ
POST
/
v1
/
public
/
accounts
/
{account_id}
/
domains
/
{domain}
/
move
ドメインを移動
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/domains/{domain}/move \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "target_workspace_id": "<string>"
}
'
{
  "account_id": "<string>",
  "domain_id": "<string>",
  "domain_name": "<string>",
  "from_workspace_id": "<string>",
  "reconciled": {
    "linked_records_changed": 0
  },
  "to_workspace_id": "<string>",
  "status": "moved"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

承認

Authorization
string
header
必須

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

パスパラメータ

account_id
string<uuid>
必須
domain
string
必須

ボディ

application/json

ドメインを別のワークスペースへ移動するためのスキーマ。

target_workspace_id
string<uuid4>
必須

レスポンス

account_id
string<uuid4>
必須
domain_id
string<uuid4>
必須
domain_name
string
必須
from_workspace_id
string<uuid4>
必須
reconciled
DomainMoveReconciled · object
必須

調整されたリンク済みレコードの概要。

to_workspace_id
string<uuid4>
必須
status
string
デフォルト:moved